--RN37 - Criar tabela denominada MOT_ISENCAO_ANVISA (motivo da isenção do número do registro do produto na ANVISA/M.S.)
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[MOT_ISENCAO_ANVISA]') AND type in (N'U'))
BEGIN
	CREATE TABLE MOT_ISENCAO_ANVISA(
	CD_MOT_ISENCAO_ANVISA INT PRIMARY KEY IDENTITY(1,1) NOT NULL
	, DS_MOT_ISENCAO_ANVISA VARCHAR(250) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL 
	
	)
END



